ابحث في الدعم

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

I just updated Shockwave twice and when I check on the status of my plug ins it still shows as an outdated version, this seems like a bug to me.

  • ما من ردود
  • 3 have this problem
more options

I am using an iMac with Snow Leopard, when I went to see if I had the latest ad ons I checked the Firefox site and it indicated that Shockwave for director was outdated. I clicked on the link to update it and followed all the steps to install. I went back to the Firefox Web page to check and see the status of it and it still said that I had an outmoded version. I repeated the steps once more and the Web site still indicated that I had an outdated version of Shockwave for director.